

@font-face {
  font-family: 'custom_160913';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/68d3ec2a27d43692d54f033d_n4.otf") format("opentype");
}

@font-face {
  font-family: 'custom_160913';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/68d3ec2a27d43692d54f033d_n7.otf") format("opentype");
}


@font-face {
  font-family: 'Austin';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Austin.otf") format("opentype");
}
